<link rel="preload"href="https://static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Bold.woff2"as="font"type="font/woff2"crossorigin="" > <link rel="preload"href="https://static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Roman.woff2"as="font"type="font/woff2"crossorigin="" > <link rel="preload"href="https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-regular-webfont.woff2"as="font"type="font/woff2"crossorigin="" > <link rel="preload"href="https://static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Bold-Italic.woff2"as="font"type="font/woff2"crossorigin="" > <link rel="preload"href="https://static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Black.woff2"as="font"type="font/woff2"crossorigin="" > <link rel="preload"href="https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-bold-webfont.woff2"as="font"type="font/woff2"crossorigin="" > body {
  margin: 0px 2px;
  padding: 0px;
  font-family: MajritTx, serif;
}
#md_bio {
  border-bottom: 5px solid #0039A6;
}
#md_name {
  font-size: 2.3rem;
  line-height: 39px;
  font-family: MajritTx, serif;
  font-weight: 900;
}
/*IMG*/
/* .row1 div > div:hover {
    transform: translateY(0%);
} */
.infoPerfil {
  position: absolute;
  z-index: 1;
  padding: 0 0.938rem;
  width: 90%;
}
/*grid*/
.caja {
  height: 173px;
  width: 173px;
  background-color: #0039A6;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  /*border-radius: 100%;*/
}
/* .caja::after{
    content: "";
    position: absolute;
    z-index: 1;
    background: linear-gradient(360deg, rgb(0 0 0) 0%, rgba(0, 0, 0, 0) 70.8%);
    mix-blend-mode: normal;
    opacity: 0.75;
    height: 100%;
    width: 100%;
    bottom: 0px;
    text-decoration: none;
} */
.caja .infoCard {
  width: 100%;
  height: 100%;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  z-index: 2;
  opacity: 0;
}
.caja .infoCard h3, .caja .infoCard p {
  font-family: MajritTx, serif;
  color: #fff;
}
.caja .infoCard h3 {
  font-size: 1rem;
  padding: 0 13px;
  line-height: 18px;
  margin: 0;
  font-weight: 100;
  margin-bottom: 7px;
  text-shadow: 0px 1px 0px rgb(0, 0, 0);
}
.caja .infoCard p {
  font-size: 0.8em;
  padding: 0 13px;
  margin: 0 0;
}
.caja .infoCard:hover {
  position: absolute;
  opacity: 1;
  background: #0039A6;
  mix-blend-mode: normal;
  height: 100%;
  width: 100%;
}
.gridcontainer {
  display: grid;
  justify-items: center;
  justify-content: center;
  align-items: center;
  grid-auto-flow: row;
  grid-template-areas:
    "item1 item2 item3 item4 item5 item6"
    "item7 item8 item9 item10 item11 item12"
    "item13 item14 item15 item16 item17 item18";
}
.item1 {
  grid-area: item1;
}
.item2 {
  grid-area: item2;
}
.item3 {
  grid-area: item3;
}
.item4 {
  grid-area: item4;
}
.item5 {
  grid-area: item5;
}
.item6 {
  grid-area: item6;
}
.item7 {
  grid-area: item7;
}
.item8 {
  grid-area: item8;
}
.item9 {
  grid-area: item9;
}
.item10 {
  grid-area: item10;
}
.item11 {
  grid-area: item11;
}
.item12 {
  grid-area: item12;
}
.item13 {
  grid-area: item13;
}
.item14 {
  grid-area: item14;
}
.item15 {
  grid-area: item15;
}
.item16 {
  grid-area: item16;
}
.item17 {
  grid-area: item17;
}
.item18 {
  grid-area: item18;
}
@media only screen and (max-width: 1200px) {
  .caja .infoCard h3 {
    font-size: 10px;
    line-height: 11px;
  }
  .caja {
    height: 114px;
    width: 114px;
    background-color: #0039A6;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    /*border-radius: 100%;*/
  }
}
@media only screen and (max-width: 768px) {
  #md_name {
    font-size: 1.8rem;
  }
  #md_datos2 {
    margin-top: 10px !important;
    font-size: 1.3rem;
  }
  .gridcontainer {
    /*gap: 7px;*/
  }
  .caja .infoCard h3, .caja .infoCard p {
    display: none;
  }
}
@media only screen and (max-width: 700px) {
  .gridcontainer {
    /*gap: 5px;*/
  }
  .caja {
    height: 90px;
    width: 90px;
  }
  .gridcontainer {
    display: grid;
    justify-items: center;
    justify-content: center;
    align-items: center;
    grid-auto-flow: row;
    grid-template-areas:
      "item1 item2 item3"
      "item4 item5 item6"
      "item7 item8 item9"
      "item10 item11 item12"
      "item13 item14 item15"
      "item16 item17 item18";
  }
  .item1 {
    grid-area: item1;
  }
  .item2 {
    grid-area: item2;
  }
  .item3 {
    grid-area: item3;
  }
  .item4 {
    grid-area: item4;
  }
  .item5 {
    grid-area: item5;
  }
  .item6 {
    grid-area: item6;
  }
  .item7 {
    grid-area: item7;
  }
  .item8 {
    grid-area: item8;
  }
  .item9 {
    grid-area: item9;
  }
  .item10 {
    grid-area: item10;
  }
  .item11 {
    grid-area: item11;
  }
  .item12 {
    grid-area: item12;
  }
  .item13 {
    grid-area: item13;
  }
  .item14 {
    grid-area: item14;
  }
  .item15 {
    grid-area: item15;
  }
  .item16 {
    grid-area: item16;
  }
  .item17 {
    grid-area: item17;
  }
  .item18 {
    grid-area: item18;
  }
}
.c_img {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}
.img_1 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/1.jpg?=1);
}
.img_2 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/2.jpg?=1);
}
.img_3 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/3.jpg?=1);
}
.img_4 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/4.jpg?=1);
}
.img_5 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/5.jpg?=1);
}
.img_6 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/6.jpg?=1);
}
.img_7 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/7.jpg?=1);
}
.img_8 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/8.jpg?=1);
}
.img_9 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/9.jpg?=1);
}
.img_10 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/10.jpg?=1);
}
.img_11 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/11.jpg?=1);
}
.img_12 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/12.jpg?=1);
}
.img_13 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/13.jpg?=1);
}
.img_14 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/14.jpg?=1);
}
.img_15 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/15.jpg?=1);
}
.img_16 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/16.jpg?=1);
}
.img_17 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/17.jpg?=1);
}
.img_18 {
  background-image: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/18.jpg?=1);
}
/******Notas perfiles***********/
.cont_N {
  height: 100%;
  max-width: 1200px;
  margin: 0px auto;
  padding: 0px 30px;
}
.close {
  background: url(https://elpais.com/estaticos/arc/2023/10/estallido-social-2019-chile/images/close.svg);
  background-position: center center;
  background-size: 100%;
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
  margin-bottom: 30px;
  border: 0px;
  cursor: pointer;
}
.avatar {
  max-width: 250px;
  min-height: 250px;
  /*border-radius: 100%;*/
  overflow: hidden;
}
.p_N {
  display: flex;
  flex-direction: row;
}
.i_P {
  margin-left: 30px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}
.i_P h2 {
  font-size: 3em;
  margin-bottom: 50px;
  margin: 0px;
  padding: 0px;
}
.i_P .datos {
  font-size: 1.5em;
  font-family: MarcinAntB, sans-serif;
  margin: 0px;
  padding: 0px;
  margin-top: 0px;
  line-height: 39px;
}
.cont_N p {
  font-size: 1.2rem;
  line-height: 29px;
}
/*****Modal********/
.modal {
  visibility: hidden;
  opacity: 0;
  transition: all 0.35s ease-in;
}
.modal.is-visible {
  visibility: visible;
  opacity: 1;
  background-color: #ffffff;
}
.modal {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  cursor: pointer;
  visibility: hidden;
  opacity: 0;
  transition: all 0.35s ease-in;
}
.modal-dialog {
  position: relative;
  overflow: auto;
  overflow-y: auto;
  cursor: default;
}
.modal-header {
  display: flex;
  justify-content: flex-end;
}
@media only screen and (max-width: 900px) {
  .avatar {
    max-width: 120px;
    min-height: 120px;
  }
  .cont_N p {
    font-size: 1rem;
    line-height: 1.2rem;
  }
  .i_P h2 {
    font-size: 1.9em;
    margin: 0px;
    padding: 0px;
    margin-bottom: 1px !important;
  }
  .close {
    background-size: 31px;
    margin-bottom: 0px;
  }
  .cont_N {
    padding: 0px 10px;
  }
}
@media only screen and (max-width: 767px) {
  .p_N {
    display: flex;
    flex-direction: column;
  }
  .i_P {
    margin-left: 0px;
  }
  .i_P h2 {
    font-size: 1.5em;
  }
  .i_P .datos {
    font-size: 1.5em;
  }
  .avatar {
    max-width: 120px;
    min-height: 120px;
    margin: 0px auto;
    margin-bottom: 20px;
  }
  .cont_N {
    padding: 0px;
  }
  .modal {
    align-items: flex-start;
  }
  .close {
    height: 30px;
    width: 30px;
  }
  .modal-dialog {
    position: relative;
    overflow: auto;
    cursor: default;
    overflow-y: auto;
    height: 95vh;
  }
  .caja::after {
    display: none;
  }
  .caja .infoCard:hover {
    display: none;
  }
}